<html>
	<head>
		<title>Registacija</title> 
		<meta http-equiv="Content-Type" content="text/html charset=UTF-8">
		<meta http-equiv="Cache-Control" content="no-cache">
		<link rel="stylesheet" href="stilovi.css">
	</head>
	<body>
		<h>Produženje registracije</h>
		<br/><br/>
		Na ovoj stranici mozete obaviti produzenje registracije Vaseg automobila.
		Molimo Vas da popunite sledeci formular.
		<br/><br/>
		<form action="regKorisnici.html" method ="get" name ="forma1">
		<table  border="3">
			<tr bgcolor="#DDDDDD">
				<th colspan="2">Produženje registracije</th>
			</tr>
			<tr class="d0">
				<td>Ime:</td>
				<td><input type="text" name ="ime" /></td>
			</tr>
			<tr class="d1">
				<td>Prezime:</td>
				<td><input type="text" name ="prezime" autofocus /></td>
			</tr>
			<tr class="d0">
				<td>JMBG</td>
				<td><input type="number" name ="jmbg" required /></td>
			</tr>
			<tr class="d1">
				<td>Marka vozila:</td>
				<td>
						<input list="car" name="cars">
						<datalist id="car">
							<option value="Mercedes">
							<option value="Peugeot">
							<option value="Bmw">
							<option value="Audi">
							<option value="Ford">
							<option value="Renault">
							<option value="Suzuki">
						</datalist>
					</td>
			</tr>
			<tr class="d0">
				<td>Tip vozila:</td>
				<td><input type="text" name="tip" ></td>
			</tr>
			<tr class="d1">
				<td>Registarska oznaka:</td>
				<td><input type="text" name ="registracija"  ></td>
			</tr>
			<tr class="d0">
				<td>Izaberi boju:</td>
				<td><input type="color" name="favcolor"/></td>
			</tr>
			<tr class="d1">
				<td>Datum reg:</td>
				<td><input type="date" name="datum" min="2017-05-01" max="2018-05-20" value="2010-08-14"/></td>
			</tr>
			<tr class="d0">
				<td colspan="2" align = "center"><input type="submit" name="posalji" value="Posalji"></td>
			</tr>
		</table>
		</form>
	</body>
</html>